--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get the queried Service Discovery node or nil
full_name: Jabber::Discovery::IqQueryDiscoItems#node=
is_singleton: false
name: node=
params: (val)
visibility: public
